文档反馈
文档反馈

使用限制

在使用音视频通话 2.0 之前,请先了解以下使用限制。

平台支持

平台 开发环境要求
Android SDK
  • Android 系统 4.3 或以上版本的移动设备
  • Android SDK API 等级 18 或以上、Android Studio 3.0 或以上版本
  • 支持 armeabi-v7a、arm64-v8a、x86 架构
iOS SDK
  • Xcode 9.0 及以上版本
  • 支持 iOS 9.0 及以上版本的 iPhone 或 iPad 真机
  • 项目已配置有效的开发者签名
Windows SDK
  • 系统版本:Win 7 及以上版本
  • 架构:x86 和 x64
macOS SDK
  • Xcode 9.0 及以上版本
  • OS X 10.10 及以上版本的 Mac 真机
  • 项目已配置有效的开发者签名
Web SDK 桌面端推荐使用:
  • Chrome 72及以上版本
  • Safari 12 及以上版本
移动端推荐使用:
  • iOS 13 及以上版本的 Safari 浏览器
  • Android 微信浏览器
详细说明请参考 Web 端支持的浏览器类型和版本
Flutter SDK
  • Flutter 1.22.5 及以上版本。
  • Android 端开发:
    • Android Studio 4.1 及以上版本。
    • App 要求 Android 5.0 及以上版本设备。
  • iOS 端开发:
    • Xcode 11.0 及以上版本。
    • 请确保您的项目已设置有效的开发者签名。
小程序 SDK
  • 微信 App iOS 最低版本要求:7.0.9
  • 微信 App Android 最低版本要求:7.0.8
  • 小程序基础库最低版本要求:2.10.0
  • 已安装最新版本的微信开发者工具
  • 已安装微信的移动端设备以供调试和运行体验。

业务限制

限制项 说明
单房间内人数限制
  • 单房间内人数上限为 2,000 人。
  • 最多支持 60 人视频通话。
单个 API 每秒最大请求数 不高于 1200。
每个 API 的具体限制不同,请参考各个 API 接口文档。
Web 端在 H5 平台的能力限制 Web 端在 H5 平台不支持伴音、客户端录制、麦克风采集音量设置相关 API,详细接口限制请参考 Web 端在 H5 平台有哪些接口限制
×

反馈成功

非常感谢您的反馈,我们会继续努力做得更好。